@charset "utf-8";



body {
    margin: 0 auto;
    background: rgb(241, 249, 248) none repeat scroll 0% 0%;
}

html {
    overflow-y: scroll;
}

#wrapper {
    width: 900px;
    padding: 0;
    margin: 0 auto;
    box-sizing: border-box;
}

.maxWidth {
    width: 900px;
    position: relative;
    margin: 0 auto;
    display: block;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

a {
    color: #721212;
    text-decoration: underline;
}

a:hover {
    opacity: 0.8;
    text-decoration: none;
}

h2 {
    text-align: center;
}

h2 img {
    max-width: 100%;
    display: inline-block;
}

h3 {
    background: #F2F2F4;
    text-align: center;
    padding: 10px 0;
    color: #444;
    font-family: 'メイリオ', Meiryo, 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', serif;
}

h3 img {
    display: inline-block;
    vertical-align: middle;
}

.mainPic img {
    max-width: 100%;
    box-shadow: 1px 1px 3px 0px #dbdbdb;
    -moz-box-shadow: 1px 1px 3px 0px #dbdbdb;
    -webkit-box-shadow: 1px 1px 3px 0px #dbdbdb;
}

.mainPic {
    margin-bottom: 20px;
}

.box,
.area {
    background: #fff;
    margin-bottom: 20px;
    box-shadow: 1px 1px 3px 0px #dbdbdb;
    -moz-box-shadow: 1px 1px 3px 0px #dbdbdb;
    -webkit-box-shadow: 1px 1px 3px 0px #dbdbdb;
}

.box {
    padding: 20px;
}

.area {
    padding: 30px 20px;
}

.box-inner {
    border: 1px solid #91806a;
    position: relative;
    padding: 40px 30px;
}

.box-inner img.deco {
    position: absolute;
    top: -16px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}

.box-txt {
    margin-top: 30px;
    margin-left: 30px;
    margin-bottom: 30px;
    width: 660px;

}

.box-txt p {
    margin-bottom: 10px;
}

.box-txt1 p {
    margin-bottom: 10px;
    text-align: left;
    font-size: 24px;
    font-weight: bold;
}




header {
    padding: 12px 0;
    width: 100%;
    box-sizing: border-box;
    background: #fff;
}

header div.ci-section {
    float: left;
    width: 580px;
}

header div.ci img {
    float: left;
    max-width: 173px;
}

header div.ci img:hover {
    opacity: 0.7;
}

header ul.utility {
    float: right;
    width: auto;
    position: absolute;
    right: 0;
    margin: 0;
}

header ul.utility li {
    float: left;
    padding: 0 0 0 30px;
    background: url(../images/arr_n.gif) 13px 10px no-repeat;
}

header ul.utility li a {
    font-size: 10px;
    white-space: nowrap;
    color: #073e6b;
    text-decoration: underline;
}

header ul.utility li a:hover {
    color: #287acc;
    text-decoration: none;
}

header ul.utility li a:visited {
    color: #800080;
    text-decoration: underline;
}

header h1 {
    float: left;
    margin: 0;
    width: 390px;
    padding: 10px 0 0 15px;
    font-size: 10px;
    font-weight: normal;
    color: #8C8C8C;
}

header ul.global-navi {
    position: absolute;
    right: 0;
    bottom: -10px;
    margin: 0;
}

header ul.global-navi:hover {
    opacity: 0.7;
}


#topicPath {
    background: #fff;
    box-shadow: 1px 1px 3px 0px #dbdbdb;
    -moz-box-shadow: 1px 1px 3px 0px #dbdbdb;
    -webkit-box-shadow: 1px 1px 3px 0px #dbdbdb;
    margin-bottom: 20px;
}

#topicPath ul {
    width: 100%;
    padding: 10px 0 10px 0;
    overflow: hidden;
    list-style-type: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#topicPath ul li {
    font-size: 13px;
    float: left;
}

#topicPath ul li a {
    color: #073e6b;
    text-decoration: underline;
}

#topicPath ul li a:hover {
    color: #287acc;
    text-decoration: none;
}

#topicPath ul li a:visited {
    color: #800080;
    text-decoration: underline;
}

#topicPath li:last-child {
    font-weight: bold;
}

#topicPath li::after {
    content: "\003e";
    padding: 0 8px;
    font-weight: 400;
}

#topicPath li:last-child::after {
    content: none;
}


.pagetop {
    text-align: right;
    width: 100%;
    margin-bottom: 20px;
}

.pagetop a {
    padding: 0 0 0 18px;
    background: url(../images/arr_n.gif) 0 1px no-repeat;
    font-size: 11px;
    white-space: nowrap;
    margin-right: 20px;
    color: #073e6b;
    text-decoration: underline;
}

.pagetop a:hover {
    color: #287acc;
    text-decoration: none;
}

.pagetop a:visited {
    color: #800080;
    text-decoration: underline;
}


.flink ul {
    height: 25px;
}

.flink ul li {
    float: left;
    padding: 0 1px 0 0;
}

.flink ul li a {
    width: 112px;
    height: 24px;
    display: block;
    text-indent: -10000px;
    font-size: 1px;
}

.flink ul li:nth-child(1) {
    background: url(../images/flink_company.gif) no-repeat;
}

.flink ul li:nth-child(2) {
    background: url(../images/flink_en.gif) no-repeat;
}

.flink ul li:nth-child(3) {
    background: url(../images/flink_recruit.gif) no-repeat;
}

.flink ul li:nth-child(4) {
    background: url(../images/flink_support.gif) no-repeat;
}

.flink ul li:nth-child(5) {
    background: url(../images/flink_topics.gif) no-repeat;
}

.flink ul li:nth-child(6) {
    background: url(../images/flink_owner.gif) no-repeat;
}

.flink ul li:nth-child(7) {
    background: url(../images/flink_fc.gif) no-repeat;
}

footer {
    width: 100%;
    background-color: #009260;
}

.site-info {
    color: #FFF;
    font-size: 12px;
    text-align: center;
}

.site-info ul li {
    display: inline-block;
    padding: 40px 3px 25px 3px;
    letter-spacing: 1px;
}

.site-info ul li a {
    color: #fff;
}

.site-info ul li a:hover {
    color: #b8f5e0;
}

.copyright img {
    margin: 40px 0 5px 0;
}

.section-area {
    width: 100%;
    text-align: right;
    background: rgb(241, 249, 248) none repeat scroll 0% 0%;
}

.section-area a img {
    margin: 12px 30px 25px 0;
}



nav ul li {
    float: left;
    width: 16.66%;
    border-right: solid 2px #009160;
}

nav ul li:last-child {
    border-right: none;
}

nav ul li a {
    display: block;
    padding: 14px 0;
    height: 50px;
    background: #fff;
    text-decoration: none;
    color: #009160;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.1rem;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

nav ul li:nth-child(2) a {
    padding: 8px 0;
    line-height: 2.3;
    color: #F00;
}


nav ul li a:hover {
    background: #009160;
    color: #fff;
    opacity: 1;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

nav ul .select a {
    background: #009160;
    color: #fff;
}





#news {
    margin-bottom: 20px;
    background: #fff;
    padding: 20px;
    box-shadow: 1px 1px 3px 0px #dbdbdb;
    -moz-box-shadow: 1px 1px 3px 0px #dbdbdb;
    -webkit-box-shadow: 1px 1px 3px 0px #dbdbdb;
}

#news .news-list dl dt {
    display: inline-block;
    width: 8%;
    padding-right: 15px;
    font-weight: bold;
    vertical-align: top;
}

#news .news-list dl dd {
    display: inline-block;
    width: 92%;
    vertical-align: top;
}




.message-box .president-box {
    margin-top: 30px;
}

.message-box .president-txt {
    margin-top: 30px;
}

.message-box .president-txt p {
    margin-bottom: 10px;
}

.message-box .president-txt p.president-name {
    margin-top: 20px;
    text-align: right;
}

.message-box .president-txt p.president-name img {
    padding-left: 10px;
}



.lastyear-box .lightbox-area {
    margin-top: 30px;
    border: 1px solid #333;
    padding: 10px;
}




.sponsors-box ul {
    margin: 15px 0;
    overflow: hidden;
}

.sponsors-box ul li {
    float: left;
    width: 14.2%;
}

.sponsors-box ul li img {
    
    padding: 5px;
    box-sizing: border-box;
}


.sponsors-box ul li {
    float: left;
    font-size: 12px;
    width: 29%;
    margin: 0px 18px 20px;
}



.tb-box .outline {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0px;
    margin: 30px auto;
}

.tb-box .outline tr th {
    width: 20%;
    padding: 15px 30px;
    background: #F2F2F4;
    color: #5A5C5E;
    border: solid 1px #D2D6D8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: 0.7rem;
}

.tb-box .outline tr td {
    width: 80%;
    padding: 15px 25px;
    border: solid 1px #D2D6D8;
    vertical-align: middle;
    line-height: 1.2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.app-box {
    padding: 0 20px;
}

.app-box #frame {
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    height: 1490px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}



.spot-box p img {
    position: relative;
    left: -20px;
}

.spot-box .spot-txt {
    padding: 30px;
    background: rgb(241, 249, 248) none repeat scroll 0% 0%;
    margin: 30px 50px;
    text-align: center;
}

.spot-box .visual {
    text-align: center;
}

.spot-box .visual ul li {
    display: inline-block;
    margin: 5px 3px;
    width: 40%;
    position: relative;
}

.spot-box .visual ul li img {
    max-width: 100%;
}

.spot-box .visual li:nth-child(1) p,
.spot-box .visual li:nth-child(2) p {
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    position: absolute;
    bottom: 0;
    padding: 10px;
}

.spot-box .visual .venue-box {
    padding: 30px 50px;
}

.spot-box .visual .venue-box .box-inner {
    padding: 20px;
}

.spot-box .visual .venue-box .box-txt {
    margin-top: 20px;
}

.acces-box h3 {
    margin-top: 30px;
}

.acces-box p.busMap {
    margin: 20px 0;
    text-align: center;
}

.acces-box dt {
    display: inline-block;
    font-weight: bold;
}

.acces-box dt::after {
    content: "\003a";
    padding: 0 6px;
}

.acces-box dd {
    display: inline-block;
    margin-right: 20px;
}

.acces-box iframe {
    margin: 5px 0;
}



.infotxt-box > p {
    text-align: center;
    margin-top: 20px;
}

.inquiry-box {
    margin-top: 30px;
}

.inquiry-box dl {
    display: inline-block;
    width: 50%;
    height: 172px;
    background: url(../images/info_bg.png) no-repeat;
    background-position: center;
    background-size: 380px;
    text-align: center;
    vertical-align: top;
    padding: 40px;
}

.inquiry-box dl dt {
    margin-bottom: 15px;
}


.inquiry-box dl.tel-info dd:nth-of-type(2) {
    font-size: 11px;
}

.inquiry-box dl.mail-info dd a {
    color: #2f8bb6;
    padding: 8px 20px;
    border: 1px solid #2f8bb6;
    display: block;
    text-decoration: none;
    font-size: 18px;
    transition: 0.6s;
}

.inquiry-box dl.mail-info dd a:hover {
    background: #2f8bb6;
    color: #fff;
}



.festaTitle {
    text-align: center;
    color: #2eb1bb;
    width: 100%;
}

.festaTitle p {
    font-size: 27px;
    padding-top: 70px;
    font-weight: bold;
    line-height: 1.0;
    letter-spacing: 0.2rem;
}

.festaTitle p span {
    font-size: 20px;
}

.festaTitle p.circle {
    height: 100px;
    width: 100px;
    background: #2eb1bb;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 auto;
    display: inline-block;
    padding-top: 41px;
    margin-top: 40px;
    font-size: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tbBox .festaH2 {
    padding-top: 35px;
}

.tbBox .festaTxt {
    margin-bottom: 48px;
}

.festaguide-box .box-txt {
    text-align: center;
}

.anchorLink {
    margin-top: 20px;

}

.anchorLink ul {
    display: table;
    width: 100%;
}

.anchorLink > ul > li {
    display: table-cell;
    text-align: center;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
}

.anchorLink > ul li a {
    display: block;
    color: #000;
    text-decoration: none;
    padding: 6px 10px;
    cursor: pointer;
}

.anchorLink li.seminar {
    padding: 0 10px;
    text-align: left;
}

.anchorLink > ul > li:nth-child(-n+2) {
    background: #f5ede6;
    border-bottom: solid 2px #8c2323;
}

.anchorLink > ul > li:nth-child(-n+2) a:hover {
    color: #fff;
    background: #8c2323;
}

.anchorLink > ul > li:nth-child(n+3) {
    background: #e7efee;
    border-bottom: solid 2px #009260;
}

.anchorLink > ul > li:nth-child(n+3) a:hover {
    color: #fff;
    background: #009260;
}

.anchorLink li.seminar .seminar-box {
    display: table;
    width: 100%;
}

.anchorLink li.seminar .seminar-box span {
    display: table-cell;
    padding-right: 10px;
    vertical-align: middle;
}

.anchorLink li.seminar .seminar-box ul li {
    display: table-cell;
}

.anchorLink li.seminar .seminar-box ul li a {
    height: 34px;
    width: 33px;
    background: url(../images/abcd_icn.png) no-repeat;
    background-size: 130px;
    text-indent: -9999px;
    border-bottom: none;
    cursor: pointer;
}

.anchorLink li.seminar .seminar-box ul li:nth-child(1) a {
    background-position: 2px 3px;
}

.anchorLink li.seminar .seminar-box ul li:nth-child(2) a {
    background-position: -31px 3px;
}

.anchorLink li.seminar .seminar-box ul li:nth-child(3) a {
    background-position: -64px 3px;
}

.anchorLink li.seminar .seminar-box ul li:nth-child(4) a {
    background-position: -98px 3px;
}

.anchorLink li.seminar .seminar-box ul li:nth-child(1) a:hover {
    background-position: 2px -35px;
}

.anchorLink li.seminar .seminar-box ul li:nth-child(2) a:hover {
    background-position: -31px -35px;
}

.anchorLink li.seminar .seminar-box ul li:nth-child(3) a:hover {
    background-position: -64px -35px;
}

.anchorLink li.seminar .seminar-box ul li:nth-child(4) a:hover {
    background-position: -98px -35px;
}




.talkCastBox {
    background: #f9f6f2;
    padding: 15px 0;
    margin-bottom: 10px;
}

.talkCastList .specialBox {
    margin: 20px 0 30px;
    padding: 10px 10px 25px;
    background: #f5ede6;
}

.talkCastBox p img {
    width: 70%;
}

.talkCastBox p {
    text-align: center;
}

.talkCastBox ul {
    width: 80%;
    border-top: #8e2323 2px solid;
    border-bottom: #8e2323 2px solid;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
}

.talkCast {
    float: left;
    width: 50%;
}

.talkCast h3 {
    vertical-align: top;
    margin: 0;
    background-color: #fff;
}

.talkCast h3.talkimg_L {
    text-align: left;
}

.talkCast h3.talkimg_R {
    text-align: right;
}

.talkCast h3 img {
    width: 97%;
}

.talkCast > p {
    color: #ce9300;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
}

.talkCast > p + p {
    color: #000;
    line-height: 1.2;
    height: 45px;
}

.talkCast p img {
    width: 91%;
}

.talkCast ul {
    text-align: center;
    margin-bottom: 10px;
}


.talkCastImg ul li {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    margin: 5px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}

.talkCastImg ul li img {
    width: 90%;
    -webkit-border-radius: 3px;
    
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #f2f2f4;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.talkCastBox.talkCastImg ul li img {
    width: 58%;
}

.talkCastImg ul li p {
    line-height: 1.2;
    font-weight: bold;
}

.talkCastImg ul li p span {
    font-size: 13px;
    display: block;
    font-weight: normal;
}

.talkCastImg ul li p span:nth-of-type(2) {
    display: inline-block;
}



.talkCastList {
    text-align: center;
    margin-bottom: 20px;
}

.talkCastList p.sub_ttl {
    text-align: center;
    vertical-align: top;
    margin: 15px 0;
}

.talkCastList h3 img {
    max-width: 840px;
}

.talkCastList > p {
    margin-bottom: 20px;
}

.talkCastList ul li .castBox {
    float: left;
    width: 49%;
    padding: 5px;
    margin: 0.5%;
    border: 2px solid #8e2323;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    background: #fff;
}

.talkCastList ul li .castBox p.event,
.talkCastList ul li .castBox ul {
    width: 100%;
    margin-bottom: 10px;
}

.talkCastList ul li .castBox p.event {
    background: #F2F2F4;
    font-size: 13px;
    font-weight: bold;
    padding: 2px 0 1px;
}

.talkCastList ul li .castBox li {
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 0 2px;
}

.talkCastList ul li .castBox li:nth-child(1) {
    width: 60%;
    color: #fff;
}

.talkCastList .castBox li:nth-child(2) {
    width: 40%;
    color: #000;
}

.talkCastList .castBox ul.event li:nth-child(1) {
    background: #8e2323;
}

.talkCastList .castBox > ul li:nth-child(2) {
    background: #F2F2F4;
}

.talkCastList .castBox ul.seminarA li:nth-child(1) {
    background: #df8826;
}

.talkCastList .castBox ul.seminarB li:nth-child(1) {
    background: #9a35b1;
}

.talkCastList .castBox ul.seminarC li:nth-child(1) {
    background: #24b334;
}

.talkCastList .castBox ul.seminarD li:nth-child(1) {
    background: #1664bc;
}

.talkCastList ul li .castBox p.castBoxL {
    float: left;
    width: 40%;
    line-height: 0;
    text-align: left;
}

.talkCastList ul li .castBox p.castBoxL img {
    max-width: 150px;
}

.talkCastList ul li .castBox .castBoxR {
    float: left;
    text-align: left;
    width: 60%;
    font-weight: bold;
}

.talkCastList ul li .castBox .castBoxR p:nth-of-type(1) {
    line-height: 1.3;
    padding: 0 5px 5px;
    border-bottom: 2px solid #8e2323;
}

.talkCastList ul li .castBox .castBoxR p:nth-of-type(2) {
    position: absolute;
    left: 170px;
    bottom: 5px;
    line-height: 1.3;
}

.talkCastList ul li .castBox .castBoxR p:nth-of-type(3) {
    position: absolute;
    right: 5px;
    bottom: 5px;
    line-height: 1.3;
}

.talkCastList ul li .castBox .castBoxR.smallTxt p {
    font-size: 13px;
    line-height: 1.1;
    padding-top: 2px;
}

.talkCastList ul li .castBox .castBoxR p span {
    display: block;
    font-size: 12px;
    line-height: 1.1;
    font-weight: normal;
}

.talkCastList ul li .castBox .castBoxR p span:nth-of-type(2) {
    vertical-align: baseline;
    margin-right: 3px;
    display: inline-block;
}

.talkCastList ul li .castBox .castBoxR p span:nth-of-type(3) {
    display: inline-block;
    vertical-align: baseline;
}

.talkCastList ul li .castBox .castBoxR p .talkTitle {
    display: block !important;
    font-size: 15px;
    padding-top: 2px;
}




.h2_event,
.h2_A,
.h2_B,
.h2_C,
.h2_D,
.h2_other {
    background: #F2F2F4;
    text-align: center;
    width: 100%;
    font-size: 18px;
    background: #F2F2F4;
    color: #5A5C5E;
    padding: 10px 0px;
    text-align: center;
    margin-bottom: 20px;
}

.h2_event {
    border-bottom: 2px #8e2323 solid;
}

.h2_A {
    border-bottom: 2px #df8826 solid;
}

.h2_B {
    border-bottom: 2px #3fb476 solid;
}

.h2_C {
    border-bottom: 2px #24b334 solid;
}

.h2_D {
    border-bottom: 2px #1664bc solid;
}

.h2_other {
    border-bottom: 2px #009260 solid;
}

.h2_other span {
    display: inline-block;
    padding: 5px;
    margin-left: 10px;
    border-radius: 4px;
    font-size: 80%;
}

h2 > span {
    display: inline-block;
    padding: 3px 5px;
    background: #fff;
    border-radius: 4px;
    text-align: center;
    font-size: 80%;
    margin-left: 15px;
    color: #8e2323;
}

.talkCastList ul.bg_A li .castBox {
    border-color: #df8826;
}

.talkCastList ul.bg_A li .castBox .castBoxR p:nth-of-type(1) {
    border-color: #df8826;
}

.talkCastList ul.bg_B li .castBox {
    border-color: #9a35b1;
}

.talkCastList ul.bg_B li .castBox .castBoxR p:nth-of-type(1) {
    border-color: #9a35b1;
}

.talkCastList ul.bg_C li .castBox {
    border-color: #24b334;
}

.talkCastList ul.bg_C li .castBox .castBoxR p:nth-of-type(1) {
    border-color: #24b334;
}

.talkCastList ul.bg_D li .castBox {
    border-color: #1664bc;
}

.talkCastList ul.bg_D li .castBox .castBoxR p:nth-of-type(1) {
    border-color: #1664bc;
}




.talkCastList ul.bg_D li .castBox p.castBoxL {
    width: 34%;
}

.talkCastList ul.bg_D li .castBox .castBoxR {
    width: 66%;
}

.talkCastList ul.bg_D li .castBox p.castBoxL img {
    max-width: 130px;
}

.talkCastList ul.bg_D li .castBox .castBoxR p:nth-of-type(2) {
    left: 145px;
    bottom: 4px;
}



#kurashiZone > p {
    text-align: center;
    margin-bottom: 40px;
}

#kurashiZone span {
    position: relative;
    width: 860px;
    height: 150px;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    display: block;
}

#kurashiZone span img {
    position: absolute;
    top: 0;
    bottom: 0;
    max-width: 1370px;
}

#opponentCorner .opponent {
    text-align: center;
}

#opponentCorner .opponentBox > ul {
    margin-bottom: 20px;
}

#opponentCorner .opponentBox {
    margin-bottom: 10px;
}

#opponentCorner .opponentBox p.txt {
    border: 2px solid #91806a;
    padding: 10px 10px 10px 100px;
    box-sizing: border-box;
    vertical-align: top;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
}

#opponentCorner .syougi p.txt {
    background: url(../images/syougi_icn.png) no-repeat 20px center;
    background-size: 56px;
}

#opponentCorner .igo p.txt {
    background: url(../images/igo_icn.png) no-repeat 20px center;
    background-size: 70px;
}

#opponentCorner .opponent li img {
    margin-bottom: 10px;
}

#opponentCorner .opponent li p {
    font-weight: bold;
    text-align: center;
    line-height: 1.3;
    font-size: 18px;
}

#opponentCorner .opponent li span {
    display: block;
    font-size: 80%;
}

#opponentCorner .opponentBox,
#opponentCorner .opponentBox ul li {
    float: left;
    width: 50%;
    padding: 0 20px;
    box-sizing: border-box;
}

#opponentCorner .syougi {
    border-right: dotted 2px #91806a;
}

#booth .boothBox {
    float: left;
    width: 50%;
}

#booth .booth_inner {
    padding: 0 10px;
    text-align: center;
}

#booth .boothBox dl {
    margin: 0 10px;
}

#booth .boothBox dl dt {
    width: 100%;
    padding: 5px 0;
    background: #e7efee;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.2rem;
    margin-bottom: 10px;
}

#booth .boothBox dl dd:nth-of-type(1) {
    margin-bottom: 10px;
}

.talkAttention {
    padding: 20px;
}

.talkAttention p {
    font-size: 13px;
    line-height: 1.3;
}

.Attention {
    margin-bottom: 10px;
}

.Attention p::before {
    content: "\00ff0a";
    margin-right: 3px;
}

.talkAttention dl {
    margin: 40px 0;
}

.talkAttention dl dt {
    width: 15%;
    float: left;
    text-align: center;
    background: #009160;
    margin-right: 3%;
    padding: 9px 0;
    border-radius: 5px;
    color: #fff;
}

.talkAttention dl dd {
    width: 82%;
    float: left;
    font-size: 13px;
    line-height: 1.5;
}


p.eventLink {
    text-align: right;
}

p.eventLink a {
    display: inline-block;
    font-size: 15px;
    color: #2EB1BB;
    padding: 5px 10px;
    border: 2px solid #F2F2F4;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    margin-bottom: 8px;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background: #fff;
}

p.eventLink a:hover {
    opacity: 0.6;
}

p.eventLink a::before {
    content: "\0025b6";
    font-size: 11px;
    color: #2EB1BB;
    padding-right: 5px;
    position: relative;
    top: -2px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.entry {
    width: 100%;
    text-align: center;
    margin-top: 40px;
}

.entry .entryButton a {
    display: inline-block;
    font-size: 21px;
    color: #fff;
    padding: 11px 40px;
    border: 2px solid #2EB1BB;
    letter-spacing: 0.2rem;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    margin-bottom: 8px;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background: #2EB1BB;
}

.entry .entryButton a::before {
    content: "\0025b6";
    font-size: 13px;
    color: #fff;
    padding-right: 10px;
    position: relative;
    top: -2px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.entry .entryButton a:hover::before {
    color: #2EB1BB;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.entry .entryButton a:hover {
    background: #fff;
    color: #2EB1BB;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.entry p + p {
    font-size: 13px;
    color: #2eb1bb;
}

.entry p + p::before {
    content: "\203b";
    font-size: 14px;
    color: #2eb1bb;
    padding-right: 8px;
}


.end {
    font-size: 16px;
    color: #F00;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
    background-color: #FFF;
    border: solid;

}


.talkCastList ul li .castBox_1 {
    float: left;
    width: 99%;
    padding: 5px 20px;
    margin: 0.5%;
    border: 2px solid #8e2323;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    background: #fff;
}

.talkCastList ul li .castBox_2 {
    float: left;
    width: 99%;
    padding: 5px;
    margin: 0.5%;
    border: 2px solid #df8826;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    background: #fff;
}


.kiritani_1 {
    color: #000;
    font-size: 20px;

}

.kiritani_2 {
    color: #333;
    font-size: 18px;
    font-weight: bold;
}


.kiritani_3 {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    border-top: 2px solid #8e2323;
}

.kiritaniInr {
    font-weight: bold;
}



.anchorLink > ul > li {
    display: table-cell;
    text-align: center;
    color: #000;
    font-size: 13px;
    font-weight: bold;
    vertical-align: middle;
}


.midokoro_img {
    display: flex;
    justify-content: space-between;
}

#midokoroZone > p {
    text-align: center;
    margin-bottom: 40px;
}

.midokoroInr {
    padding-top: 10px;
}

.kurashi_img {
    display: flex;
    justify-content: space-between;
}




.h2_E {
    background-color: crimson;
    color: #fff;
    margin-top: 30px;
    padding: 10px 0;
    font-size: 20px;
}

.h2_E a {
    color: #fff;
    text-decoration: none;
}


.anchorLink > ul > li:nth-child(-n+2) {
    background: #f5ede6;
    border-bottom: solid 2px #8c2323;
    border-right: solid 2px #8c2323;
}

.anchorLink > ul > li:nth-child(n+3) {
    background: #e7efee;
    border-bottom: solid 2px #009260;
    border-right: solid 2px #009260;
}

.anchorLink > ul > li {
    display: table-cell;
    text-align: center;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
}



.talkAttention p {
    font-size: 13px;
    line-height: 1.3;
    text-align: left;
    padding-left: 20px;
}

.talkCastList ul li .ohara {
    float: left;
    width: 49%;
    padding: 3px;
    margin: 0.5%;
    border: 4px solid #8e2323;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    background: #FFC;
}

.anchorLink > ul > li:nth-child(-n+1) {
    background: #fe6464;
    border-bottom: solid 2px #8c2323;
    border-right: solid 2px #8c2323;
}

.h2_otherLast {
    background: #F2F2F4;
    text-align: center;
    width: 100%;
    font-size: 18px;
    background: #3fb476;
    color: #f2f2f4;
    padding: 10px 0px;
    text-align: center;
    margin-bottom: 20px;
}

.boothInr {
    display: flex;
    align-items: flex-start;
}

.boothBox dl dd {
    text-align: left;
}


.sponsors-box ul li {
    float: left;
    font-size: 12px;
    width: 10%;
    margin: 0px 18px 20px;
}

.h2_other_1 {
    
    margin-top: 20px;
    font-size: 20px
}

.end {
    font-size: 18px;
    color: #F00;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
    background-color: #FFF;
    border: solid;
}

.inquiry-box dl {
    display: inline-block;
    width: 49%;
    height: 172px;
    background: url(../images/info_bg.png) no-repeat;
    background-position: center;
    background-size: 380px;
    text-align: center;
    vertical-align: top;
    padding: 40px;
}




.sponsors-box ul li {
    float: left;
    font-size: 12px;
    width: 25%;
    margin: 0px 0px 4px 0px;
    text-align: center;
}

.sponsors-box li p {
    font-size: 12px;
    height: 40px;
}

.h2_event {
    border-bottom: 2px #ff0000 solid;
}

.talkCastList ul li .castBox_1 {
    float: left;
    width: 99%;
    padding: 5px 20px;
    margin: 0.5%;
    border: 2px solid #ff0000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    background: #fff;
}

.kiritani_3 {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    border-top: 2px solid #ff0000;
}

.h2_B {
    border-bottom: 2px #9a35b1 solid;
}

.h2_otherLast {
    display: inline-block;
    position: relative;
    height: 50px;
    
    line-height: 50px;
    
    vertical-align: middle;
    text-align: left;
    padding: 0 40px 0 18px;
    
    font-size: 28px;
    
    background: #3FB476;
    
    color: #FFF;
    
    box-sizing: border-box;
    margin-top: 20px;
}

.h2_otherLast:after {
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
}

.h2_otherLast:after {
    top: 0;
    right: 0;
    border-width: 25px 40px 25px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
}


.wine {
    margin: 30px;
    background-color: black;
}

.wine p {
    font-size: 13px;
    line-height: 1.3;
    text-align: left;
    padding: 16px 40px 16px 40px;
    color: #FFF;
}

.wine_pdf a {
    color: #fff;
    font-size: 14px;
}

.wine_pdf a:hover {
    background: #d2d6d8;
    color: #f70404;
}

.waku {
    border: solid #FFF;
    padding: 5px;

}


.taikyoku {
    border: #060 2px solid;
    font-size: 18px;
    text-align: center;
    padding: 20px;
    margin: 0 23px;
    background-color: #CFC;

}

.event_01 {
    color: red;
    font-size: 20px;
    font-weight: bold;
}

.talkCastList ul li .castBox .castBoxR p span:nth-of-type(4) {
    display: inline-block;
    font-weight: normal;
}

.talkCastList ul li .castBox .castBoxR p small {
    font-size: 80%;
    display: inline;
}



.offering-box {
    background: rgb(255, 189, 189);
    border: 15px solid rgb(253, 220, 220);
    text-align: center;
}

.offering-box h3 {
    background: transparent;
    color: #721212;
    font-size: 30px;
}

h4 {
    font-size: 20px;
}

.offering {
    overflow: hidden;
    padding: 20px 0 0 0;
}

.offering img {
    background: #fff;
    float: left;
    margin: 0 0 0 10px;
    width: 30%;
    height: auto;
    
}

.offering_01 {
    margin: 0px 10px 0px 20px;
}

.offering p {
    background: rgb(255, 151, 151);
    float: right;
    padding: 12px;
    text-align: left;
    width: 65%;
}

.offeringInr {
    line-height: 1.5;
    margin: 20px 0 0;
}

.offeringInr p {
    line-height: 1.5;
    
}

.offeringInr img {
    border-style: none;
    max-width: 100%;
    padding-right: 10px;
    vertical-align: middle;
}

.cf {
    content: "";
    display: block;
    clear: both;
}

.entry .entryButton a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    padding: 10px 30px;
    border: 2px solid #2EB1BB;
    letter-spacing: 0.2rem;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    margin-bottom: 8px;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background: #2EB1BB;
}

.entry .entryButton a::before {
    content: "\0025b6";
    font-size: 13px;
    color: #fff;
    padding-right: 10px;
    position: relative;
    top: -2px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.entry .entryButton a:hover::before {
    color: #2EB1BB;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.entry .entryButton a:hover {
    background: #fff;
    color: #2EB1BB;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.entry p + p {
    font-size: 13px;
    color: #2eb1bb;
}

.entry p + p::before {
    content: "\203b";
    font-size: 14px;
    color: #2eb1bb;
    padding-right: 8px;
}





.mainTitel {
    border: 2px solid #009260;
    border-radius: 10px;
    
    width: 860px;
    margin: 0px auto 40px;
}

.mainTitel h2 {
    display: inline-block;
    text-align: center;
    font-size: 34px;
    
    color: #009260;
    padding: 10px 0px 5px 0;
    width: 100%;
}

.mainPic {
    margin-bottom: 20px;
    text-align: center;
}

.mainPic_01 {
    margin-bottom: 30px;
    text-align: center;
}

.mainPic_01 a:first-child {
    padding-right: 20px;
}

.mainPic img {
    max-width: 100%;
    text-align: center;
    box-shadow: 0px 0px 0px 0px;
    -moz-box-shadow: 0px 0px 0px 0px;
    
}

.mainText {
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
}

.lastyear-box .lightbox-area {
    margin-top: 30px;
    border: 1px solid #333;
    border-radius: 20px;
    padding: 30px 60px;
}

.lastyear-box .lightbox-area h2 {
    margin: 10px 0 20px 0;
}

table {
    color: #009260;
    text-align: center;
    width: 100%;
}

td {
    font-size: 18px;
}

.box-txt {
    margin: 40px auto 0;
    width: 680px;
}

.tel-info dd a {
    text-decoration: none;
    color: #2f8bb6;
}

.inquiry-box dl.tel-info dd a:nth-of-type(1) {
    color: #2f8bb6;
    padding: 8px 20px;
    border: 1px solid #2f8bb6;
    display: block;
    text-decoration: none;
    font-size: 18px;
    transition: 0.6s;
}

.inquiry-box dl.mail-info dd a {
    color: #2f8bb6;
    
    border: 1px solid #2f8bb6;
    
    margin: 34px auto 10px;
}

.inquiry-box dl.tel-info dd a:hover {
    background: #2f8bb6;
    color: #fff;
}

.inquiry-box dl.mail-info dd a:hover {
    background: #2f8bb6;
    color: #fff;
}




ul.osaka_fair,
ul.tokyo_fair {
    float: left;
    width: 50%;
    text-align: center;
}

ul.osaka_fair li,
ul.tokyo_fair li {
    margin: .5rem 0;
    font-size: 18px;
}
